Results 1 to 8 of 8

I am attempting to reload the OS for an 8320 this morning and have been ... BlackBerry Curve forum

  1. #1
    BES Noob's Avatar
    BES Noob no está en línea BES Pro
    Join Date
    Jan 2008
    PIN/ID
    just ask
    Posts
    3,695

    App loader won't recognize OS for 8320

    Advertisement



    I am attempting to reload the OS for an 8320 this morning and have been having problems with the app loader recognizing that I have a 4.2.2.180 T-mobile on my computer. I was thinking that its because I have been having problems with my DM 4.6 recognizing devices so I went back to 4.3 and it still doesn't recognize it. I then removed the vendor.xml and it still doesn't want to read it. Any help would be appreciated. The phone is functioning and DM does recognize the pin.

  2. #2
    luciferseamus's Avatar
    luciferseamus no está en línea Device Pro
    Join Date
    Apr 2008
    Posts
    1,930
    try uninstalling you rold OS's (keep the .exe just in case)
    adn then try re-loading everything.
    that should fix the issue
    "If you ever lose your keys in a river of molten lava, let 'em go, cus' man, they're gone!!"-Jack Handey


  3. #3
    luciferseamus's Avatar
    luciferseamus no está en línea Device Pro
    Join Date
    Apr 2008
    Posts
    1,930
    that helped for me I don't know why there was a conflict but after I removed the new OS I was trying to install and then re-loaded it it seemed to go through.

    I think there may have been a hiccup in the original loading of the OS on my computer, so re-loading fixed that.
    hope this helps
    "If you ever lose your keys in a river of molten lava, let 'em go, cus' man, they're gone!!"-Jack Handey


  4. #4
    HeavyComponent's Avatar
    HeavyComponent no está en línea Stack level 6
    Join Date
    Feb 2008
    PIN/ID
    TP2 :D
    Posts
    2,557
    Like luciferseamus said, remove previous OS's before installing new OS. Delete vendor file, plug in your BB and open DM.

    ---
    T-Mobile Curve 8320 - 4.5.0.69 OS Beta!
    [heavycomponent@tmo.blackberry.net]

    --HeavyC.

    ~via BB (wap.pinstack.com)~

  5. #5
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    Noob, are you simply trying to downgrade your device? If so, get the 4.5.0.55 OS (and any others that are there, per Lucifer's suggestion) off the PC, leaving just the OS you want to load.

  6. #6
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    Well, now that we're all in agreement...... LOL!

  7. #7
    BES Noob's Avatar
    BES Noob no está en línea BES Pro
    Join Date
    Jan 2008
    PIN/ID
    just ask
    Posts
    3,695
    Thanks for your help guys. This is my users device so I'm not planning on doing any upgrades on their OS only having problems with the device itself. After installing and uninstalling twice it finally went through. All 3 times I removed the vendor.xml just in case it would give me problems and it must have been something during the download that has caused the OS to not be recognized through the apploader. ITs all good now!

  8. #8
    luciferseamus's Avatar
    luciferseamus no está en línea Device Pro
    Join Date
    Apr 2008
    Posts
    1,930
    Awesome.
    Glad to hear it.
    ~via BB (wap.pinstack.com)~

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •